fltimer.cpp File Reference

flext timer functions and classes More...

`#include "flext.h"`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Classes

struct | TimerVars

## Macros

#define | __FLEXT_TIMER_CPP

## Functions

double | getstarttime ()

## Detailed Description

flext timer functions and classes

## Macro Definition Documentation

## __FLEXT_TIMER_CPP

#define __FLEXT_TIMER_CPP

## Function Documentation

## getstarttime()

double getstarttime | ( |  | ) |